%define module	ExtUtils-PerlPP
%define version 0.03
%define release 8mdk

Summary:	%{module} module for perl
Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot/
Requires:	perl >= 0:5.600
BuildArch:	noarch

%description
%{module} module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/ExtUtils
%{_mandir}/*/*

%changelog
* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.03-8mdk
- rebuild
- own dir
- remove packager tag, if you don't maitain it, you'll loose your name from spec !)

* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.03-7mdk
- rebuild against new perl
- drop $RPM_OPT_FLAGS, noarch
- use %%makeinstall_std macro

* Mon May  5 2003 Pixel <pixel@mandrakesoft.com> 0.03-6mdk
- rebuild

* Tue Jul  9 2002 Pixel <pixel@mandrakesoft.com> 0.03-5mdk
- cleanup
- rebuild for perl 5.8.0

* Tue Oct 16 2001 Stefan van der Eijk <stefan@eijk.nu> 0.03-4mdk
- BuildRequires: perl-devel

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.03-3mdk
- Remove the hardcoded references to Vendor and Distribution.
- Rebuild against the latest perl.

* Tue Mar 13 2001 Jeff Garzik <jgarzik@mandrakesoft.com> 0.03-2mdk
- BuildArch: noarch
- add docs
- rename spec file
- clean spec a bit
- run automated tests

* Fri Sep 08 2000 Jean-Michel Dault <jmdault@mandrakesoft.com>  0.03-1mdk
- First Mandrake release

